<?php
//Mysql数据库信息
if(!defined('PCFINAL')) exit('Request Error!');
define('DATA_HOST', '127.0.0.1');
define('DATA_USERNAME', 'kpzjrgmt_microitsm');
define('DATA_PASSWORD', '[.31FNYgDC3}');
define('DATA_NAME', 'kpzjrgmt_microitsm');
?>